#header {
	height: 200px;
	width: 640px;
}
#navi {
	height: 28px;
	width: 640px;
}
#middle {
	width: 640px;
}
#left {
	float: left;
	width: 200px;
	padding-top: 5px;
	padding-right: 5px;
}
#right {
	float: left;
	width: 430px;
	padding-top: 5px;
	padding-right: 5px;
}
#footer {
	clear: both;
	height: 67px;
	width: 640px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#wrapper {
	width: 640px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#wrapper #middle #right p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
